@font-face {
    font-family: 'PT Sans Narrow';
    src: url('/src/font/PTSansNarrow.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Myriad Pro Black';
    src: url('/src/font/MyriadProBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Semibold';
    src: url('/src/font/MyriadProSemibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

textarea {
    overflow: auto;
}


#wpadminbar {
    z-index: 9;
}

.nav_wrap {
    background: url("../images/noise.png") repeat #292929;
    position: fixed;
    left: 0;
    top: 0;
    height: 38px;
    width: 100%;
    z-index: 999999;
    display: block;
}

.nav_inner {
    margin: 0 auto;
    max-width: 960px;
}

#header {
    border-bottom: 5px solid #000000;
}

.header_separator_top {
    background: none repeat scroll 0 0 #131313;
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.header-separator {
    background: #000000;
    border-bottom: 2px solid #444444 !important;
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 38px;
    z-index: 1;
}

#header-inner,
#primary-bar > .background > div.flare {
    background: #292929 url('../images/noise.png') repeat;
}

#header > .background {
    background: none;
}

#primary-nav {
    clear: both;
    width: 100%;
}

#secondary-bar {
    background: #292929;
    border-bottom: 1px solid #3e3e3e;
}

#id {
    padding: 12px 0;
}

h1.site-title,
p.site-title {
    float: left;
    padding-right: 28px;
    /*width: 151px;*/
}

p.site-tagline {
    float: left;
    color: #879EA9;
    font-size: 11px;
    line-height: 17px;
    padding-top: 4px;
    width: 292px;
}

#primary-nav {
    margin-top: 0;
    float: left;
}

#header .dd-menu > li > a {
    color: #879EA9;
}

.dd-menu > li > a {
    color: #879EA9;
    display: block;
    font: bold 16px/20px 'Myriad Pro Black', Arial, sans-serif;
    height: auto;
    padding: 8px 10px 8px 12px;
    position: relative;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    z-index: 1000;
}


.dd-menu > li:first-child > a {
    padding-left: 0;
}

.dd-menu > li.current-menu-item > a,
.dd-menu > li.current-menu-parent > a,
.dd-menu > li.current_page_item > a,
.dd-menu > li.current_page_parent > a,
.dd-menu > li.current_page_ancestor > a,
.dd-menu > li.current_page_item > a,
.dd-menu > li.current_page_parent > a,
.dd-menu > li.current_page_ancestor > a {
    color: #FFFFFF !important;
    background: none !important;
}


#secondary-bar .simple-menu li a {
    font-weight: bold;
}

#secondary-bar .simple-menu li.current-menu-item a {
    color: #fff;
}

#feeds-nav {
    margin-top: 14px;
}

ul.feeds h5 {
    height: 38px;
    width: 38px;
}

ul.feeds h5 img {
    height: 38px;
    width: 38px;
    right: 0;
    left: auto;
}

ul.header_right_menu {
    float: right;
    margin: 0;
    padding-top: 6px;
}

.header_right_menu li {
    float: left;
    list-style: none;
    font-size: 12px;
    font-weight: bold;
    margin-left: 10px;
}

#header .header_right_menu li a {
    color: #C0D3DC;
}

#header .header_right_menu li a:hover,
#header .header_right_menu li.current-menu-item a,
#header #secondary-nav-menu li.current-menu-item a {
    color: #FFFFFF;
}

#preheader > .background {
    background-color: #323232;
}

.header_bottom {
    background: url('../images/header_bottom.png') repeat;
    height: 18px;
}

#precontent {
    background: #F9F9F9 url("../images/noise.png") repeat;
    /*border-bottom: solid 1px #DBDBDB;*/
}

#precontent > .background,
#precontent > .background > div.shadow,
#precontent > .background > div.pattern,
#precontent > .background > div.flare {
    background: none;
}

#precontent > .background > div.flare > div:first-child,
#precontent > .background > div.flare > div + div {
    filter: none;
    -ms-filter: none;
}

#precontent > .background > div.flare {
    width: 100%;
    left: 0;
    margin-left: 0;
}

.pattern > .background {
    background: url("../images/bg_gradient.jpg") !important;
}

.pattern > .background > div.shadow,
.pattern > .background > div.pattern {
    background: none !important;
}

.pattern > .background > div.flare {
    background: url("../images/bg_pattern.png") repeat !important;
}

body.landing #content {
    border-bottom: 1px solid #d7d7d7;
}

#content > .background {
    background: #F9F9F9 url('../images/noise.png');
    border-bottom: 1px solid #DBDBDB;
}

.content_inner_right div.c-x header {
    filter: none;
    background: none;
}

#content .content_inner_right .widget div.c-x header a {
    padding-left: 0;
}

#prefooter {
    background: url("../images/noise.png") repeat #292929;
    border-bottom: 1px solid #000000;
    border-top: 10px solid #5C5C5C;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
    color: #879EA9;
    height: auto;
    padding: 40px 0 0;
    position: relative;
    text-shadow: 0 1px 0 #000000;
    width: auto;
}

body.landing #prefooter {
    border-bottom: none;
}

#prefooter a {
    color: #879EA9;
}

#prefooter-inner {
    padding-top: 0;
}

#prefooter > .background,
#prefooter > .background > div.shadow,
#prefooter > .background > div.pattern,
#prefooter > .background > div.flare,
#footer > .background,
#footer > .background > .pattern,
#footer > .background > div.flare {
    background: none;
}

#prefooter .widget h3.widgettitle {
    color: #FFFFFF;
    font: bold 16px 'Myriad Pro Black', Arial, sans-serif;
    margin: 0 0 10px;
    text-shadow: 1px 2px 0 #000000;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#prefooter .widget li {
    border-top: 1px solid rgba(0, 0, 0, 0.4);
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
    line-height: 21px;
    padding: 7px 0;
    font-size: 12px;
}

#prefooter-inner *,
#prefooter .entry-nav > ul:after,
#prefooter .entry-nav > ul:before {
    border: none;
}

#prefooter .widget_recent_entries li,
#prefooter .widget_links li,
#prefooter .widget_meta li,
#prefooter .widget_rss li,
#prefooter .widget_pages a,
#prefooter .widget_nav_menu a,
#prefooter .widget_categories span,
#prefooter .widget_archive li {
    padding: 0;
}

#prefooter .widget ul li a {
    background: url('../images/left_arrow.png') no-repeat left center;
    padding-left: 20px;
}

#prefooter .widget h5 {
    font-size: 12px;
    margin-bottom: 0;
}

#footer {
    background: url("../images/noise.png") repeat #292929;
    color: #879EA9;
    padding: 0;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.8);
}

#footer a {
    color: #FFFFFF;
    text-decoration: none;
}

#footer-inner {
    padding: 30px 0;
}

#preprefooter {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}

.preprefooter_innter {
    color: #444444;
    padding: 25px 10px;
    max-width: 960px;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
}

.preprefooter_innter .widget {
    margin-bottom: 0;
}


/* ----->>> PRICING TABLE <<<-------------------------------------------------------------------------- */
#content-inner .price-table {
    margin: 0 -10px;
}

#content-inner .price-table.thinner {
    overflow-x: inherit !important;
}

#content-inner .price-table table {
    border-collapse: separate;
    border-spacing: 10px 0;
    text-align: center;
}

#content-inner .price-table table tr td {
    vertical-align: middle;
    width: 25%;
}

#content-inner .price-table thead tr td {
    color: #ffffff;
    font: 16px 'Myriad Pro Semibold', Arial, sans-serif;
    padding: 0 14px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

#content-inner .price-table thead tr td.featured {
    color: #333333;
    font-family: 'Myriad Pro Semibold', Arial, sans-serif;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

#content-inner .price-table table thead tr:first-child td {
    border-bottom: 1px solid #393939;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    background: #333333 url('../images/noise.png') repeat;
    padding: 10px 5px 10px;
}

#content-inner .price-table table thead tr:first-child td.featured {
    background: #f3c907 url('../images/noise.png') repeat;
    border-bottom: 1px solid #d8b30d;
}

#content-inner .price-table table thead tr:nth-child(2) td {
    background: #333333 url('../images/noise.png') repeat;
    border-top: 1px solid #4e4e4e;
    color: #86c921;
    font-weight: bold;
    padding: 0 5px 0;
    font-size: 40px;
}

#content-inner .price-table table thead tr:nth-child(2) td.featured {
    background: #f3c907 url('../images/noise.png') repeat;
    border-top: 1px solid #f6d12a;
    color: #333333;
}

#content-inner .price-table table thead tr:last-child td {
    background: #333333 url('../images/noise.png') repeat;
    border-bottom: 1px solid #303030;
    color: #ffffff;
    font-size: 12px;
    padding: 0 10px 10px;
}

#content-inner .price-table table thead tr:last-child td.featured {
    background: #f3c907 url('../images/noise.png') repeat;
    border-bottom: 1px solid #aa8e11;
    color: #333333;
}

#content-inner .price-table table tbody img {
    display: inline-block;
    margin: 0 auto;
    vertical-align: top;
}

#content-inner .price-table table tbody tr td {
    color: #666666;
    padding: 17px 14px;
    font-size: 12px;
}

#content-inner .price-table table tbody tr:first-child td {
    border-top: 3px solid #879ea9;
}

#content-inner .price-table table tbody tr:first-child td.featured {
    border-top: 3px solid #b79800;
}

#content-inner .price-table table tbody tr:nth-of-type(odd) td {
    background: #e7e7e7 url('../images/noise.png') repeat;
    border-bottom: 1px solid #ffffff;
}

#content-inner .price-table table tbody tr:nth-of-type(even) td {
    background: #dedede url('../images/noise.png') repeat;
    border-bottom: 1px solid #ffffff;
}

#content-inner .price-table table tfoot tr td {
    padding: 17px 14px;
    color: #666;
    font-size: 12px;
}

#content-inner .price-table table tfoot tr td {
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    background: #dedede url('../images/noise.png') repeat;
}

#content-inner .price-table table a.sc-button {
    margin-bottom: 0;
}

#content-inner .price-table table a.sc-button span.title {
    font-size: 14px;
}

#content-inner .price-table table a.sc-button span.border {
    padding-bottom: 7px;
}

/* Shortcode Button */
.sc-button, #slider .description a.button {
    background: #ffffff;
    border: 2px solid #ffffff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    -o-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    color: #333333;
    display: inline-block;
    padding-bottom: 0;
    text-align: center;
    text-decoration: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.sc-button.dark {
    -webkit-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.1) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.1) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    -o-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.1) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.1) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    color: #ffffff;
}

.sc-button.light {
    -webkit-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.3) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.3) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    -o-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.3) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.3) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.2) inset;
    color: #333333;
}

#slider .description a.button {
    background: #ffffff;
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    -o-box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 28px 0 -10px rgba(255, 255, 255, 0.5) inset, 0 2px 3px 0 rgba(0, 0, 0, 0.2), 0 -10px 35px 0 rgba(0, 0, 0, 0.15) inset;
    font: 16px/20px 'Myriad Pro Semibold', Arial, sans-serif;
    padding: 8px 30px;
}

.sc-button:hover {
    color: #ffffff;
    text-decoration: none !important;
}

.sc-button span.border {
    display: block;
    padding-top: 8px;
    padding-bottom: 9px;
    margin: 0 1px;
}

.sc-button:hover span.border {
    background: url('../images/button_ovr.png') bottom center no-repeat;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
}

.sc-button span span {
    display: block;
    padding: 0 5px;
}

.sc-button span.title {
    font: 16px/20px 'Myriad Myriad Pro Semibold', Arial, sans-serif;
}

.sc-button span.description {
    color: #333333;
    font-size: 11px;
    line-height: 14px;
    text-shadow: none;
}

.sc-button.light span.description {
    color: #333333;
}

.sc-button.dark span.description {
    color: #ffffff;
}

.sc-button:hover {
    color: #ffffff;
    text-decoration: none !important;
}

.sc-button span.border {
    display: block;
    padding-top: 8px;
    padding-bottom: 9px;
    margin: 0 1px;
}

.sc-button:hover span.border {
    background: url('../images/button_ovr.png') bottom center no-repeat;
    -moz-border-radius: 26px;
    border-radius: 26px;
}

.sc-button span span {
    display: block;
    padding: 0 5px;
}

.sc-button span.title {
    font: 16px/20px 'Myriad Pro Semibold', Arial, sans-serif;
}

.sc-button span.description {
    color: #333333;
    font-size: 11px;
    line-height: 14px;
    text-shadow: none;
}

.sc-button.light span.description {
    color: #333333;
}

.sc-button.dark span.description {
    color: #ffffff;
}

.sc-page {
    display: inline;
    margin-bottom: 20px;
}

.sidebar_detected {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

#content-inner {
    overflow: hidden;
}

.content_inner_left {
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0 0 70px 0;
    width: 655px;
    overflow: hidden;
}

.sidebar_left .content_inner_left {
    float: right;
}

.content_inner_left #precontent-inner {
    padding-left: 0;
}

.content_inner_right {
    background: url('../images/bg_content_inner_right.png') left top repeat-y;
    border-left: 1px solid #DADADA;
    float: right;
    padding: 70px 5px 0 5px;
    width: 254px;
    z-index: 1;
}

.sidebar_left .content_inner_right {
    background: url('../images/bg_content_inner_right.png') right top repeat-y;
    border-left: 0;
    border-right: 1px solid #DADADA;
}

.sidebar_left .content_inner_right {
    float: left;
}

.sidebar_left .pull-two-third {
    left: 0;
}

.sidebar_left .push-one-third {
    left: 0;
}

/*
.content_inner_right:before, .content_inner_right:after {
	border-left: 1px solid #DADADA;
	box-shadow: 5px 0 0 rgba(255, 255, 255, 0.5) inset;
	content: " ";
	height: 100%;
	position: absolute;
	top: 0;
	width: 259px;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ffffff', Direction=100, Strength=5);
}
*/

@media only screen and (max-width: 900px) {
    .content_inner_left {
        width: 100%;
        padding-bottom: 20px;
    }

    .content_inner_right {
        display: block;
        width: 100%;
        clear: both;
        padding-top: 0;
    }

    /*
        .content_inner_right:before, .content_inner_right:after {
            height: 100%;
            position: inherit;
            width: auto;
        }
    */
    .sidebar.before .side-nav {
        margin-right: 10px;
    }

    #footer-inner {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*
.sidebar_left .content_inner_right:before,
.sidebar_left .content_inner_right:after {
	border-left: 0;
	border-right: 1px solid #DADADA;
	box-shadow: -5px 0 0 rgba(255, 255, 255, 0.5) inset;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ffffff', Direction=-100, Strength=5);
}
*/

.content_inner_left .post,
.content_inner_left .page,
.content_inner_left .c-two-third,
.content_inner_right .sidebar {
    overflow: hidden;
    width: 100%;
}

.content_inner_left .post,
.content_inner_left .page,
.content_inner_right .pull-three-fourth {
    left: 0;
}

/*
.sidebar_detected .sidebar.after .side-nav {
	margin: 0 0 0 -14px;
}
*/

#content .content_inner_right section {
    margin-left: -30px;
}

#content.sidebar_left .content_inner_right section {
    margin-left: 0;
    margin-right: -30px;
}

#content .content_inner_right .sidebar.before > .helper,
#content .content_inner_right .sidebar.before > .inner,
#content .content_inner_right .sidebar.after > .helper,
#content .content_inner_right .sidebar.after > .inner {
    background: none;
}

.content_inner_right header {
    background: linear-gradient(left center, #E1E1E1 0%, #E6E6E6 30%, rgba(243, 243, 243, 0) 100%) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#00f3f3f3', GradientType=1);
    border-bottom: 1px solid #D6D6D6;
    border-top: 1px solid #D6D6D6;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #FFFFFF;
    box-shadow: none \9;
    color: #333333;
    padding: 16px 0 13px 40px;
}

.sidebar_left .content_inner_right header {;
    background: linear-gradient(right center, #E1E1E1 0%, #E6E6E6 30%, rgba(243, 243, 243, 0) 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #FFFFFF;
    box-shadow: none \9;
}

#content .content_inner_right header h3 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;

}

.textwidget {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 0;
}

.sidebar_left .textwidget {
    padding-right: 20px;
    padding-left: 0;
}

.content_inner_right .widget ul {
    padding-top: 25px;
}

.content_inner_right .widget ul li {
    border: medium none;
    padding-left: 40px;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
    line-height: 21px;
}

.content_inner_right .widget ul li a:before {
    border-color: transparent transparent transparent #000000;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: "";
    height: 0;
    left: 2px;
    position: absolute;
    top: 5px;
    width: 0;
}

.content_inner_right .widget ul.menu li a:before {
    top: 10px;
}

.content_inner_right .widget ul.menu li:first-child a:before {
    top: 5px;
}

.content_inner_right .widget ul li.current-menu-item a {
    font-weight: bold;
}

.content_inner_right .widget ul li.current-menu-item a:hover,
#content .content_inner_right .widget ul li.current-menu-item a:hover {
    text-decoration: none;
}

.content_inner_right .widget a,
#content .content_inner_right .widget a {
    color: #AB8C0F;
    display: block;
    font-size: 12px;
    padding-left: 20px;
    position: relative;
    text-decoration: none;
}

.content_inner_right .widget a:hover,
#content .content_inner_right .widget a:hover {
    text-decoration: underline;
}

.content_inner_right .widget.widget_recent_comments ul li a:before {
    border: none;
}

#searchform {
    background: linear-gradient(left center, #E1E1E1 0%, #E6E6E6 30%, rgba(243, 243, 243, 0) 100%) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#00f3f3f3', GradientType=1);
    border-bottom: 1px solid #D6D6D6;
    border-top: 1px solid #D6D6D6;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #FFFFFF;
    box-shadow: none \9;
    line-height: 22px;
    margin-bottom: 5px;
    margin-left: 6px;
    padding: 10px 0 10px 40px;
}

.sidebar_left #searchform {
    background: linear-gradient(right center, #E1E1E1 0%, #E6E6E6 30%, rgba(243, 243, 243, 0) 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 0 #FFFFFF;
    box-shadow: none \9;
}

#searchform #s {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E3E3E3;
    border-image: none;
    border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 20px;
    padding: 0 5px;
    width: 165px;
}

#ie7 #searchform #s, #ie8 #searchform #s {
    line-height: 28px;
}

#searchform #searchsubmit {
    background: url("../images/search.png") no-repeat scroll center -5px transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 32px;
    margin: 0;
    text-indent: -9999px;
    width: 30px;
    top: 0;
}

#searchform #searchsubmit:hover {
    background-position: center -45px;
}

.aligncenter {
    display: block !important;
    margin: auto auto 20px;
    text-align: center;
}

.alignleft {
    float: left;
    margin: 0 25px 20px 0;
}

.alignright {
    float: right;
    margin: 0 0 20px 25px;
}

.collection.view-as-list.one-twelfth .c-x {
    float: none;
    margin: 0;
}

.content_inner_right .shortcode header {
    background: none;
    border: none;
    box-shadow: none;
    padding: 0;
}

.content_inner_right .widget .recent-posts-shortcode ul li a:before {
    border: none;
}

.content_inner_right .widget .recent-posts-shortcode ul li {
    border-bottom: 1px solid #D6D6D6;
    box-shadow: 0 1px 0 #FFFFFF;
    margin-left: 20px;
    padding: 20px 0 !important;
}

.sidebar_left .content_inner_right .widget .recent-posts-shortcode ul li {
    margin-left: 0;
    margin-right: 20px;
}

.content_inner_right .widget .recent-posts-shortcode ul li:last-child {
    border-bottom: none;
    box-shadow: none;
    padding-bottom: 0;
}

.content_inner_right .widget .recent-posts-shortcode header h5 {
    font: bold 12px/20px 'Myriad Pro Black', Arial, sans-serif;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9);
    margin: 0;
}

.content_inner_right .widget .recent-posts-shortcode .entry-featured-media a,
.content_inner_right .widget.widget_text a {
    padding-left: 0 !important;
}

.content_inner_right .widget.widget_text a {
    display: inline-block !important;
}

.content_inner_right .widget .recent-posts-shortcode .entry-summary {
    font: 11px/16px Arial, sans-serif;
    padding-left: 0;
}

.content_inner_right .widget .recent-posts-shortcode .entry-summary p {
    margin-bottom: 0;
}

.content_inner_right .widget .recent-posts-shortcode .c-one-sixteenth {
    margin-right: 10px;
}

.feed-facebook_like {
    padding-left: 2px;
    padding-top: 9px;
    height: 23px;
    overflow: hidden;
}

ul.feeds.list-horizontal .feed-facebook_like span {
    padding-right: 0;
}

#preprefooter a {
    color: #AB8C0F;
}

#preprefooter * {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

/* #preprefooter h1 {
	padding-bottom: 13px;
}
#preprefooter h2 {
	padding-bottom: 7px;
}
#preprefooter h3 {
	padding-bottom: 4px;
}
#preprefooter h4 {
	padding-bottom: 3px;
} */
#preprefooter .preprefooter_innter {
    display: table;
    padding-top: 25px;
    padding-bottom: 25px;
    margin: 0 auto;
}

#preprefooter section.widget_text {
    display: table-cell;
    vertical-align: middle;
}

#preprefooter section.widget_text .textwidget {
    padding-left: 0;
}

#footer a.back-to:before,
#footer a.back-to:after,
#footer a.back-to:hover:before,
#footer a.back-to:hover:after {
    border: none;
}

#footer a.back-to {
    background: url('../images/back-top.png') 0 1px no-repeat;
}

#footer a.back-to:hover {
    background: url('../images/back-top.png') 0 -12px no-repeat;
}

#content .widget_text.widget a.button {
    display: inline-block !important;
}

#content br {
    clear: both;
}

#content {
    overflow: hidden;
}

#content-inner .content_inner_left, #content-inner .content_inner_right {
    padding-bottom: 100000px;
    margin-bottom: -100000px;
}


aside#preheader > div.background.show {
    display: block !important;
}

#preheader .background {
    display: none;
}

@media only screen and (max-width: 600px) {
    #primary-nav {
        padding-bottom: 4px;
    }

    #primary-nav-select {
        padding: 5px 10px;
    }

    #feeds-nav {
        float: right;
        left: -50%;
        margin-top: 10px;
        position: relative;
        text-align: left;
    }

    #feeds-nav ul {
        left: 50%;
        position: relative;
    }

    #feeds-nav ul {
        display: inline-block;
        float: none;
    }

    #id h1.site-title,
    #id p.site-title,
    p.site-tagline {
        float: none;
        width: auto;
    }

    #id h1.site-title,
    #id p.site-title {
        padding-right: 0;
    }

    #id {
        clear: both;
        padding: 8px 0 20px 0 !important;
    }

    #primary-nav-select {
        width: 84%;
        margin-left: 8%;
    }

    div.sc-modal-content {
        width: auto !important;
    }
}


/*sprites*/
.vpn4all-iptv, .vpn4all-voip, .vpn4all-pp-cc, .vpn4all-support,
.facebook-icon, .twitter-icon, .googleplus-icon,
.client-icon,
.WP_AMEX, .WP_ECMC, .WP_VISA, .WP_VISA_DELTA, .poweredByWorldPay, .paypal, .alertpay, .bitpay, .worldwide_payments_150x52,
.back-top, .left_arrow {
    background: url('../images/sprites.png') no-repeat;
}

.WP_AMEX, .WP_ECMC, .WP_VISA, .WP_VISA_DELTA, .poweredByWorldPay, .paypal, .alertpay, .bitpay, .worldwide_payments_150x52,
.vpn4all-iptv, .vpn4all-voip, .vpn4all-pp-cc, .vpn4all-support {
    display: inline-block;
}

.vpn4all-iptv {
    background-position: 0 -150px;
    width: 72px;
    height: 68px;
}

.vpn4all-voip {
    background-position: -100px -150px;
    width: 67px;
    height: 67px;
}

.vpn4all-pp-cc {
    background-position: -200px -150px;
    width: 84px;
    height: 66px;
}

.vpn4all-support {
    background-position: -301px -150px;
    width: 55px;
    height: 66px;
}

.facebook-icon {
    background-position: 0 0;
    width: 38px;
    height: 38px;
}

.twitter-icon {
    background-position: -50px 0;
    width: 38px;
    height: 38px;
}

.googleplus-icon {
    background-position: -100px 0;
    width: 38px;
    height: 38px;
}

.client-icon {
    background-position: -250px 0;
    width: 20px;
    height: 20px;
}

.WP_AMEX {
    background-position: 0 -50px;
    width: 43px;
    height: 40px;
}

.WP_ECMC {
    background-position: -50px -50px;
    width: 62px;
    height: 40px;
}

.WP_VISA {
    background-position: -150px -50px;
    width: 64px;
    height: 40px;
}

.WP_VISA_DELTA {
    background-position: -250px -50px;
    width: 66px;
    height: 40px;
}

.poweredByWorldPay {
    background-position: -350px -50px;
    width: 139px;
    height: 33px;
}

.paypal {
    background-position: 0 -100px;
    width: 63px;
    height: 40px;
}

.alertpay {
    background-position: -100px -100px;
    width: 149px;
    height: 43px;
}

.bitpay {
    background-position: -250px -100px;
    width: 143px;
    height: 30px;
}

.worldwide_payments_150x52 {
    background-position: -400px -100px;
    width: 150px;
    height: 52px;
}

.back-top {
    background-position: -300px 0;
    width: 8px;
    height: 24px;
}

/*.header_bottom{
    background-position: -350px 0;
    width: 5px;
    height: 18px;
}*/

.left_arrow {
    background-position: -400px 0;
    width: 5px;
    height: 10px;
}


/* Big buttons */
.button.big25 {
    margin-top: 4px;
}

.button.big25 > span > span {
    padding: 18px 40px;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
}

.button.big25 > span {
    top: -4px;
}

.button.big25:hover > span {
    top: -1px;
}

.button.big25 small {
    font-size: 16px;
    line-height: 14px;
    opacity: 1;
}

/* Pre-content */
#precontent-inner *,
#precontent .entry-nav > ul:after,
#precontent .entry-nav > ul:before {
    border-color: #e8e8e8;
}
